Error: Printing with WMS layers (and possibly others)
03/08/2012 10:54 PM - Francisco José Peñarrubia

Status: Closed % Done: 100%
Priority: Immediate
Assignee: Francisco José Peñarrubia
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

The cancel doesn't work well when printing.

To test, add a WMS layer to a View, the View to a Layout and try to print.

History
#1 - 03/08/2012 11:00 PM - Francisco José Peñarrubia
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38058.

#2 - 12/17/2012 10:57 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Tested in build 2061 RC2

No problems detected when click cancel button

#3 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Application)
- Target version deleted (1.12.0-rc1)

05/21/2024 1/1


